/*list*//**/
#contents #main .main table.list{width:600px;border-top:1px solid #4E4537;border-collapse:collapse;}
* html #contents #main .main table.list{border-bottom:1px solid #4E4537;}
#contents #main .main table.list tr{border-bottom:1px solid #4E4537}
#contents #main .main table.list tr td{padding:10px 5px 5px 5px;vertical-align:top}
#contents #main .main table.list tr td.photo{width:154px;}
#contents #main .main table.list tr td.photo a img{border:1px solid #FFFFCC}
#contents #main .main table.list tr td.photo a:hover img,
#contents #main .main table.list tr td.photo a:active img{border:1px solid #FFCC66;}
#contents #main .main table.list tr td.title{text-align:left;width:400px}
#contents #main .main table.list tr td.title h4{height:40px;vertical-align:bottom}
#contents #main .main table.list tr td.title h4,
#contents #main .main table.list tr td.title h4 a:link,
#contents #main .main table.list tr td.title h4 a:visited{color:#CBAC6F;font-size:16px;font-weight:bold}
#contents #main .main table.list tr td.title h4 a:active,
#contents #main .main table.list tr td.title h4 a:hover{color:#FFCC00}
#contents #main .main table.list tr td.title p{color:#FFFFFF;font-size:12px;margin-top:5px}
#contents #main .main table.list tr td.title p.price{text-align:right;color:#CCC2B2;}
#contents #main .main table.list tr td.title p.price span{font-size:14px;font-weight:bold}
#contents #main .main table.list tr td.title h4 a img{padding:10px 0 0 10px!important}

#contents #main .main p.totop{text-align:right;padding:20px 0}

/*howto*//**/
#contents #main .main table.howto{width:600px;}
#contents #main .main table.howto tr td{padding:15px 10px}
#contents #main .main table.howto tr td.label{width:115px}
#contents #main .main table.howto tr td.content{width:435px;text-align:left;font-size:12px;color:#211004}
#contents #main .main table.howto tr td.content p.caution{color:#940020}
#contents #main .main table.howto tr td.content p a:link,
#contents #main .main table.howto tr td.content p a:visited{color:#940020}
#contents #main .main table.howto tr td.content p a:hover,
#contents #main .main table.howto tr td.content p a:active{color:#FF0000}

#contents #main .main table.cart{}
#contents #main .main table.cart tr td.label{background:url(../img/shopping2/bg_howto_cart_label.gif) repeat-x top #957962}
#contents #main .main table.cart tr td.labelbottom{height:2px;background:url(../img/shopping2/bg_howto_cart_label_bottom.gif) repeat-x }
#contents #main .main table.cart tr td.content{background:url(../img/shopping2/bg_howto_cart_content.gif) repeat-x top #F2E8E0}
#contents #main .main table.cart tr td.contentbottom{height:2px;background:url(../img/shopping2/bg_howto_cart_contentbottom.gif) repeat-x }

#contents #main .main table.tel{}
#contents #main .main table.tel tr td.content p.telno{height:33px;width:160px;border-right:1px solid #E7D6C5;float:left}
#contents #main .main table.tel tr td.content p.telguide{height:33px;vertical-align:middle;padding-left:10px;width:270px;float:left}
#contents #main .main table.tel tr td.content p.telguide span{font-size:9px}
#contents #main .main table.tel tr td.label{background:url(../img/shopping2/bg_howto_tel_label.gif) repeat-x top #664834}
#contents #main .main table.tel tr td.labelbottom{height:2px;background:url(../img/shopping2/bg_howto_tel_label_bottom.gif) repeat-x }
#contents #main .main table.tel tr td.content{background:url(../img/shopping2/bg_howto_tel_content.gif) repeat-x top #F2E8E0}
#contents #main .main table.tel tr td.contentbottom{height:2px;background:url(../img/shopping2/bg_howto_tel_contentbottom.gif) repeat-x }

/*delivery*//**/
#contents #main .main table.deli{width:290px;height:222px;float:left;margin:10px 5px}
* html #contents #main .main table.deli{margin:5px 3px}
#contents #main .main table.deli tr td{vertical-align:middle;padding:5px 10px;height:27px;color:#3D2310}
#contents #main .main table.deli tr td.area{font-size:12px;width:220px;text-align:left}
#contents #main .main table.deli tr td.area span{display:block;font-size:12px;line-height:1.1}
#contents #main .main table.deli tr td.price{font-size:12px;width:60px;text-align:right}

#contents #main .main table.delivery1{background:url(../img/shopping2/bg_delivery1.gif) no-repeat}
#contents #main .main table.delivery2{background:url(../img/shopping2/bg_delivery2.gif) no-repeat}


/*pay*//**/
#contents #main .main table.pay{width:600px;border-collapse:collapse;margin:10px 0 0 0}
#contents #main .main table.pay tr td{vertical-align:middle}
#contents #main .main table.pay tr.middle td{padding:5px 10px}
#contents #main .main table.pay tr td.title{width:115px;text-align:center;}
#contents #main .main table.pay tr td.article{
text-align:left;color:#5A3E43;font-size:12px}
#contents #main .main table.pay tr td.article p{margin:5px 0}
#contents #main .main table.pay tr td.article p span{color:#940020}

#contents #main .main table.daibiki tr.top{
width:652px;height:5px;background:url(../img/shopping/bg_howto_tel_top.gif) no-repeat;}
#contents #main .main table.daibiki tr.bottom{
width:652px;height:5px;background:url(../img/shopping/bg_howto_tel_bottom.gif) no-repeat;}
#contents #main .main table.daibiki tr.middle td.title{background:#B19075}
#contents #main .main table.daibiki tr.middle td.article{background:#F2E8E0}

/*regal*//**/
#contents #main .main table.regal{width:600px;border-collapse:collapse;margin:10px 0 0 0}
#contents #main .main table.regal tr td.label{
text-align:left;width:93px;color:#FFFFFF;padding:5px 10px}
#contents #main .main table.regal tr td.article{
text-align:left;color:#1E0F04;padding:5px 10px}

#contents #main .main table.regal tr td.label,x:-moz-any-link, x:default{width:93px}
#contents #main .main table.regal tr td.article,x:-moz-any-link, x:default{}

* html #contents #main .main table.regal tr td.label{width:93px;}
* html #contents #main .main table.regal tr td.article{}
#contents #main .main table.regal tr td.article a:link,
#contents #main .main table.regal tr td.article a:visited{color:#940020}
#contents #main .main table.regal tr td.article a:hover,
#contents #main .main table.regal tr td.article a:active{color:#FF0000}
#contents #main .main table.regal tr td.article p{margin-bottom:0px;}

#contents #main .main table.regal tr td{vertical-align:top}
#contents #main .main table.regal tr.top{
width:600px;height:5px;background:url(../img/shopping/bg_notice_top.gif) no-repeat;}
#contents #main .main table.regal tr.bottom{
width:600px;height:5px;background:url(../img/shopping/bg_notice_bottom.gif) no-repeat;}
#contents #main .main table.regal tr.no1 td.label{background:#70513D}
#contents #main .main table.regal tr.no1 td.article{background:#F2E8E0}
#contents #main .main table.regal tr.no2 td.label{background:#73523D}
#contents #main .main table.regal tr.no2 td.article{background:#EED8C5}



